/*# sourceURL=/css/header.css */
/*@ sourceURL=/css/header.css */

:root {
  --duration: 5s;
}
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.aguarde_hd{
    text-align: center;
    display: block;
    grid-auto-columns: min-content;
    width: fit-content;
    height: fit-content;
    background-color: white;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;
    padding: 10px;
    z-index: 99;
}

#aguarde_text{
  font-size: 10px;
}
.gif{
  width: 120px;
}
.ver_det_ped{
  display: flex;
  gap: 1rem;
  align-items: flex-end;
  justify-content: space-between;
  margin-left: 0.2rem;
}
.login{
  display: flex;
  text-align: right;
  max-width: 155px;
  font-size: 0.75rem;
  line-height: 1rem;
  flex-direction: column;
}
.conta_login{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.img_login{
  width: 25px;
  height: 25px;
  /* margin-left: 5px; */
  border: 0;
}
.nome_forn_header{
  position: relative;
  right: 0.5rem;
}
.edit_col{
  display: flex;
  align-items: center;
  text-align: right;
  margin-right: 0.3rem;
}
.nome_cl_header{
display: flex;
width: -webkit-fill-available;
font-size: 0.75rem;
line-height: 0.8rem;
justify-content: space-between;
padding: 0.1rem;
background: cornsilk;
height: 40px;
align-items: center;
}
.main_login{
  display: flex;
  flex-direction: column;
}
.autocomplete{
  /* width: 300px; */
  position: absolute;
  top: 0;
}
.top_login{
  display: flex;
  position: absolute;
  right: 5px;
  top: 0px;
  gap: 10px;
  background-color: white;
  padding: 5px;
  font-size: 0.85rem;
  z-index: 12;
}
.st_pedido{
  position: sticky;
  display: flex;
  top: 0;
  background-color: #3b73c9;
  width: 100%;
  height: auto;
  z-index:  13;
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: wrap;
}
.tot_ped_ab{
  text-align: right;
  /* margin: 0 auto; */
  font-size: 0.85rem;
  width: -webkit-fill-available;
}
.tot_prod_ab{
  text-align: center;
  /* margin: 0 auto; */
  font-size: 0.85rem;
  width: -webkit-fill-available;
}
.ped_ab_nome_forn{
  font-size: 0.8rem;
  text-align: left;
  width: -webkit-fill-available;
}
.link_ped_ab{
    display: flex;
    /* padding: 0.1rem 0.15rem; */
    line-height: 1rem;
    color: #fff;
    border-radius: 0.3rem;
    font-size: 0.75rem;
    font-weight: 600;
    background: #75bde9;
    justify-content: center;
    align-items: center;
    flex-grow: 0;
    min-width: 5rem;
    padding: 0;
}

.link_ped_ab:hover {
    background: #87cefa;
    color: ghostwhite;
}
.ped_peq{
  display: flex;
  justify-content: space-evenly;
  gap: 5px;
  border-style: solid;
  border-width: thin;
  border-color: aliceblue;
  height: fit-content;
  padding: 5px;
  border-radius: 5px;
  margin: 5px 5px 5px 5px;
}
.res_ped{
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}
.field_ped{
  color: aliceblue;
  font-weight: 600;
}
.value_ped{
  color: #d6e5fc;
  font-weight: 100;
}
.ver_det{
  padding: 5px;
  margin: 5px 5px 5px 5px;
  font-weight: 600;
  background-color: #d6e5fc;
  border-style: inset;
  border-width: thin;
  border-color: #3b73c9;
  border-radius: 5px;
  color: #3b73c9;
  align-content: center;
  cursor: pointer;
  outline-style: solid;
  outline-color: #d6e5fc;
  outline-width: 2px;
}
.spacer{
  display: list-item;
  height: 5px;
  background-color: #01225d;
}
.detalhes_peds{
  background-color: lightskyblue;
  display: flex;
  z-index: 12;
  width: 100%;
  position: absolute;
  top: -85px;
  left: 0;
  padding-top: 5px;
  padding-bottom: 10px;
  flex-direction: column;
  flex-wrap: wrap;
  -webkit-transition: all 0.5s ease-in;
  -moz-transition: all 0.5s ease-in;
  -ms-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.send_login{
  display: flex;
  justify-content: space-between;
  gap: 0.3rem;
  align-items: center;
}
.detalhes_peds.aberto{
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -ms-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  width: 100%;
  /* position: relative; */
  /* z-index: 12; */
  top: 125px;
}
.lojas_ab{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  flex-direction: column;
}
.loja_ped_ab{
  display: flex;
  flex-direction: column;
}
.ped_abs{
  display: flex;
  /* gap: 10px; */
  justify-content: center;
  border-radius: 10px;
  /* background: #d7e4fc; */
  flex-wrap: wrap;
  flex-direction: column;
  gap: 0.3rem;
  margin: 0 0.5rem;
}
.ped_forn{display: flex;padding: 0 0.3rem;gap: 0.5rem;/* border-radius: 0 0 10px 10px; *//* min-width: 6rem; */justify-content: space-between;align-items: center;border: solid #fff 1px;border-radius: 0.4rem;background: #d3eeff;}
.nome_loja{
  display: flex;
  font-weight: 600;
  justify-content: center;
  width: 13rem;
}
.field_loja{
  font-weight: 600;
  padding: 5px;
}
.value_loja{
  font-weight: 100;
  padding: 5px;
}
.fecha_det{
  align-self: end;
  padding-right: 5px;
}
.next{
  cursor: pointer;
  rotate: -90deg;
  width: 30px;
  height: 30px;
}
.admin{
color: #3c76cd !important;
background-color: #fdeba2 !important;
}
#header{
  display: contents;
}
.main_header{
  position: relative;
  z-index: 13;
}
.main_busca{
  position: absolute;

}
.exit{
  display: flex;
  position: relative;
  right: 0;
  padding: 0;
  align-items: center;
}
.invisible{
  display: none;
}
.main_busca{
  display: flex;
  gap: 0.5rem;
  cursor: pointer;
  position: absolute;
  top: 5px;
  left: 50%;
  transform: translateX(-50%);
  margin-top: 1rem;
  align-items: center;
}
#input_busca{
    /* display: none; */
    padding: 0.2rem;
    background: ghostwhite;
    border: solid 0.1rem #8080803d;
    width: 15rem;
    font-size: 1rem;
  }
  .sel_cl{
    display: flex;
    align-items: center;
    gap: 0.5rem;
  }
  .img_busca{
    width: 24px;
    height: 24px;
    opacity: 50%;
  }
  .pronto{
  display: flex;
  font-size: 0.85rem;
  color: ghostwhite;
  justify-content: center;
  text-align: center;
  align-items: center;
  }
  .convidado_warn_text{
    margin: 0.3rem;
    text-align: center;
    line-height: 1.2rem;
  }
  .convidado_warn{
    display: block;
    position: absolute;
    top: 1rem;
    left: 50%;
    transform: translateX(-50%);
    background: ghostwhite;
    animation: inAndOut var(--duration) ease-in forwards;
    z-index: 999;
    border: solid 0.13rem #a0b7f9;
    border-radius: 0.5rem;
    box-shadow: 0px 0px 0px 5px ghostwhite;
  }
  .invite_from{
    font-weight: bold;
  }
  .atend{
    display: flex;
    /* width: -webkit-fill-available; */
    align-items: center;
    gap: 5px;
    z-index: 9;
    flex-wrap: wrap;
    justify-content: flex-start;

  }
  @keyframes inAndOut {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lt_close{
  font-family: sans-serif;
  color: black;
  font-weight: 100;
}
.login_mobile{
  display: none;
}
.cad{
  margin: auto;
  display: block;
  width: 100%;
  text-align: center;
}
.recover{
  /* font-size: 0.75rem */
}
.linha_quick{
  display: flex;
  font-size: 11px;
  font-weight: 600;
  align-items: flex-end;
  gap: 5px;
  font-size: 0.65rem;
}
.links_click{
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
}
.cadastre{
  /* font-size: 0.75rem; */
}
.quick_login{
  position: absolute;
  top: 5px;
  right: 5px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 5px;
}

.quick_login label{
  font-weight: 600;
}

.quick_login input[type="text"]{
  font-size: 11px;
  padding: 2px;
}

.quick_login input[type="password"]{
  font-size: 11px;
  padding: 2px;
}

.quick_login input[type="submit"]{
  font-size: 11px;
  padding: 2px 9px;
  line-height: 15px;
}
.detalhes_peds h1{
  color: #fff;
  text-shadow: #3b73c9 1px 1px 1px;
  font-size: 1.2rem;
  padding: 0.3rem;
  text-align: center;
}
@media (max-width: 915px){

  
  .quick_login{
    display: none;
  }

  .atend{
  display: flex;
  justify-content: center;
  align-content: flex-start;
  flex-wrap: nowrap;
  align-items: center;
  }
  .sel_cl{
    flex-direction: column;
  }
  .login_mobile{
    display: flex;
    position: absolute;
    top: 0.5rem;
    right: 65px;
    gap: 0.2rem;
    flex-direction: column;
    align-items: center;
    font-size: 0.75rem;
  }
  .pronto {
    margin: 0.2rem auto;
    max-width: 13rem;
    font-size: 0.75rem;
}
  .top_login{
    right: 60px;
  }
  .nome_cl_header {
  height: auto;
  flex-direction: column;
  gap: 0.5rem;
  padding: 0.5rem;
  }

  .main_busca{
    all: unset;
    display: flex;
    gap: 5px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    align-items: center;
  }
  .img_busca{
    width: 15px;
    height: 15px;
  }
  #input_busca{
    all: unset;
    /* display: none; */
    padding: 0.2rem;
    background: ghostwhite;
    border: solid 0.1rem #8080803d;
    font-size: 0.8rem;
  }
  .field_ped{
  font-size: 0.75rem;
  }
  .value_ped{
  font-size: 0.75rem;
  }
  .res_ped{
  gap: unset;
  margin-right: 40px;
  }
  .detalhes_peds{
  top: -165px;
  }
  .detalhes_peds.aberto{
  top: 75px;
  }
  .st_pedido{
  font-size: 0.85rem;
  justify-content: flex-start;
  }
  .ver_det {
  font-size: 0.75rem;
  }
  .nome_loja {
  font-size: smaller;
  }
}